[
  {
    "id": "clm4qb1ep0104e0v5149312q3",
    "slug": "arid_desert",
    "name": "Arid Desert",
    "hotscore": 4967,
    "guardian": {
      "id": "clq3a1pny00sysh272fbkzkx6",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of ruin",
      "subType": "Desert",
      "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qb1ep0104e0v5149312q3"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8ipj301v4s67p9sdhtkwv",
        "slug": "bet_arid_desert_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/arid_desert.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qb1ep0104e0v5149312q3",
        "setCardId": "clot8iphk01v2s67p9rzn5iuw",
        "setCard": {
          "id": "clot8iphk01v2s67p9rzn5iuw",
          "slug": "bet_arid_desert",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qb1ep0104e0v5149312q3",
          "meta": {
            "id": "clq3a1pxx00t0sh270zt3axpw",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of ruin",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iphk01v2s67p9rzn5iuw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ipkk01v6s67pxbhxijal",
        "slug": "bet_arid_desert_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/arid_desert-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qb1ep0104e0v5149312q3",
        "setCardId": "clot8iphk01v2s67p9rzn5iuw",
        "setCard": {
          "id": "clot8iphk01v2s67p9rzn5iuw",
          "slug": "bet_arid_desert",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qb1ep0104e0v5149312q3",
          "meta": {
            "id": "clq3a1pxx00t0sh270zt3axpw",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of ruin",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iphk01v2s67p9rzn5iuw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qb8kl0106e0v51xyvb0f4",
        "slug": "alp_arid_desert_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/arid_desert.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qb1ep0104e0v5149312q3",
        "setCardId": "clm4qb79n0105e0v5d72z9eky",
        "setCard": {
          "id": "clm4qb79n0105e0v5d72z9eky",
          "slug": "alp_arid_desert",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qb1ep0104e0v5149312q3",
          "meta": {
            "id": "clq3a1pqe00szsh27xm44mt6y",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of ruin",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qb79n0105e0v5d72z9eky"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qbl3f0108e0v51mo62kbu",
        "slug": "alp_arid_desert_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/arid_desert-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qb1ep0104e0v5149312q3",
        "setCardId": "clm4qb79n0105e0v5d72z9eky",
        "setCard": {
          "id": "clm4qb79n0105e0v5d72z9eky",
          "slug": "alp_arid_desert",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qb1ep0104e0v5149312q3",
          "meta": {
            "id": "clq3a1pqe00szsh27xm44mt6y",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of ruin",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qb79n0105e0v5d72z9eky"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qbfbs0107e0v5hd984z6s",
        "slug": "alp_arid_desert_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/arid_desert-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qb1ep0104e0v5149312q3",
        "setCardId": "clm4qb79n0105e0v5d72z9eky",
        "setCard": {
          "id": "clm4qb79n0105e0v5d72z9eky",
          "slug": "alp_arid_desert",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qb1ep0104e0v5149312q3",
          "meta": {
            "id": "clq3a1pqe00szsh27xm44mt6y",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of ruin",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qb79n0105e0v5d72z9eky"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qcoon010he0v50wjt4edz",
    "slug": "red_desert",
    "name": "Red Desert",
    "hotscore": 4751,
    "guardian": {
      "id": "clq3a1qvw00t7sh27rh59b6jm",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of blight",
      "subType": "Desert",
      "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qcoon010he0v50wjt4edz"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8iqh401vps67p37tgfbri",
        "slug": "bet_red_desert_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/red_desert.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qcoon010he0v50wjt4edz",
        "setCardId": "clot8iqf901vns67p6vginr2m",
        "setCard": {
          "id": "clot8iqf901vns67p6vginr2m",
          "slug": "bet_red_desert",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qcoon010he0v50wjt4edz",
          "meta": {
            "id": "clq3a1r5y00t9sh27lyrwiijq",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of blight",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iqf901vns67p6vginr2m"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iqin01vrs67pb1gxilrq",
        "slug": "bet_red_desert_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/red_desert-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qcoon010he0v50wjt4edz",
        "setCardId": "clot8iqf901vns67p6vginr2m",
        "setCard": {
          "id": "clot8iqf901vns67p6vginr2m",
          "slug": "bet_red_desert",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qcoon010he0v50wjt4edz",
          "meta": {
            "id": "clq3a1r5y00t9sh27lyrwiijq",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of blight",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iqf901vns67p6vginr2m"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qcw0p010je0v54d4xgmxh",
        "slug": "alp_red_desert_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/red_desert.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qcoon010he0v50wjt4edz",
        "setCardId": "clm4qcupp010ie0v59j74am5g",
        "setCard": {
          "id": "clm4qcupp010ie0v59j74am5g",
          "slug": "alp_red_desert",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qcoon010he0v50wjt4edz",
          "meta": {
            "id": "clq3a1qyb00t8sh274rlx0cfz",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of blight",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qcupp010ie0v59j74am5g"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qd8ir010le0v5g8xrcjfi",
        "slug": "alp_red_desert_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/red_desert-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qcoon010he0v50wjt4edz",
        "setCardId": "clm4qcupp010ie0v59j74am5g",
        "setCard": {
          "id": "clm4qcupp010ie0v59j74am5g",
          "slug": "alp_red_desert",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qcoon010he0v50wjt4edz",
          "meta": {
            "id": "clq3a1qyb00t8sh274rlx0cfz",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of blight",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qcupp010ie0v59j74am5g"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qd2uw010ke0v52hai1kcj",
        "slug": "alp_red_desert_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/red_desert-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qcoon010he0v50wjt4edz",
        "setCardId": "clm4qcupp010ie0v59j74am5g",
        "setCard": {
          "id": "clm4qcupp010ie0v59j74am5g",
          "slug": "alp_red_desert",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qcoon010he0v50wjt4edz",
          "meta": {
            "id": "clq3a1qyb00t8sh274rlx0cfz",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of blight",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qcupp010ie0v59j74am5g"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qd9n9010me0v510b90tj0",
    "slug": "remote_desert",
    "name": "Remote Desert",
    "hotscore": 5195,
    "guardian": {
      "id": "clq3a1rbj00tash2702mk043c",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of decline",
      "subType": "Desert",
      "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qd9n9010me0v510b90tj0"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8iqsw01vws67pdm754uvk",
        "slug": "bet_remote_desert_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/remote_desert.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qd9n9010me0v510b90tj0",
        "setCardId": "clot8iqrf01vus67p9f34d4mb",
        "setCard": {
          "id": "clot8iqrf01vus67p9f34d4mb",
          "slug": "bet_remote_desert",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qd9n9010me0v510b90tj0",
          "meta": {
            "id": "clq3a1rlv00tcsh277rvs8yad",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of decline",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iqrf01vus67p9f34d4mb"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iqui01vys67pj7yly74s",
        "slug": "bet_remote_desert_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/remote_desert-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qd9n9010me0v510b90tj0",
        "setCardId": "clot8iqrf01vus67p9f34d4mb",
        "setCard": {
          "id": "clot8iqrf01vus67p9f34d4mb",
          "slug": "bet_remote_desert",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qd9n9010me0v510b90tj0",
          "meta": {
            "id": "clq3a1rlv00tcsh277rvs8yad",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of decline",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iqrf01vus67p9f34d4mb"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qdh3i010oe0v564w8706b",
        "slug": "alp_remote_desert_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/remote_desert.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qd9n9010me0v510b90tj0",
        "setCardId": "clm4qdflu010ne0v56og28sej",
        "setCard": {
          "id": "clm4qdflu010ne0v56og28sej",
          "slug": "alp_remote_desert",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qd9n9010me0v510b90tj0",
          "meta": {
            "id": "clq3a1rdz00tbsh27v898x0zo",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of decline",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qdflu010ne0v56og28sej"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qdtr3010qe0v541lxa673",
        "slug": "alp_remote_desert_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/remote_desert-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qd9n9010me0v510b90tj0",
        "setCardId": "clm4qdflu010ne0v56og28sej",
        "setCard": {
          "id": "clm4qdflu010ne0v56og28sej",
          "slug": "alp_remote_desert",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qd9n9010me0v510b90tj0",
          "meta": {
            "id": "clq3a1rdz00tbsh27v898x0zo",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of decline",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qdflu010ne0v56og28sej"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qdo4k010pe0v552xm5ucm",
        "slug": "alp_remote_desert_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/remote_desert-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4qd9n9010me0v510b90tj0",
        "setCardId": "clm4qdflu010ne0v56og28sej",
        "setCard": {
          "id": "clm4qdflu010ne0v56og28sej",
          "slug": "alp_remote_desert",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qd9n9010me0v510b90tj0",
          "meta": {
            "id": "clq3a1rdz00tbsh27v898x0zo",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of decline",
            "subType": "Desert",
            "rulesText": "Genesis → Deal 1 damage to each minion atop target nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qdflu010ne0v56og28sej"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
